Issue #17 new

Server2go 1.8.1 / 1.8.2 Mini-Package version?

Gabriel Munoz
created an issue

Hi Timo,

There is no doubt that the compiled packs become much bigger using the current versions:

  • PHP 5.3.2, SQLite, MySQL 5.1.46 (With Apache 1.3.35)
  • PHP 5.3.2, SQLite, MySQL 5.1.46 (With Apache 2.215)

compared to your old server2go 1.7.3 mini-package version you offered in the past and now dissapeared at your site...

I would like to ask you to continue offering the Mini-package version (only needed files) like before for the current and future versions.

If you consider that is to much work may be you would be open to explain with details how to cut the current versions to reduce wheight eliminating the not needed files... (Hope it should not be so much difficult ... or yes?)

Thanks in advance for your feedback, Regards, Gabriel

Comments (1)

  1. Anonymous

    Hi Timo, have you idea about when the commented server2go 1.8.2 (Apache 2.2.15 + PHP 5.3.2, SQLite, MySQL 5.1.46) Mini-Package / trimmed version will be officially released? Thanks in advance for your quick answer / help.

  2. Log in to comment